@charset "utf-8";
.banner{ width:96.875%; margin:0 auto; border-radius:25px; overflow:hidden; position:relative}
.banner .img1{ width:100%; height:100%}
.banner .img2{ width:100%; height:100%; display:none}
.banner .cont{ position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%); z-index:2; color:#fff}
.banner .cont .title{ font-size:36px; font-weight:bold; line-height:1; text-align:center}
.banner .cont .b{ font-size:16px;  line-height:1; text-align:center; margin-top:20px; color:#f1efe7}
.banner .cont .c{ height:48px; width:100%; background:url(g_40.png) center center no-repeat; background-size:48px; margin-top:30px}


@media (max-width: 1600px){
	.banner{ border-radius:20px}
	.banner .cont .title{ font-size:28px}
	.banner .cont .b{ font-size:16px;}
	.banner .cont .c{ height:40px; background-size:40px;}
}
@media (max-width: 1200px){
	.banner{ border-radius:10px; width:100%; border-radius:0}
	.banner .img2{ width:100%; height:100%; display:block}
	.banner .img1{ width:100%; height:100%; display:none}
	.banner .cont .title{ font-size:20px}
	.banner .cont .b{ font-size:12px; margin-top:15px}
	.banner .cont .c{ height:28px; background-size:28px; margin-top:25px}
}



.second_nav{ margin-top:-60px; position:relative; z-index:2;}
.second_nav ul{ font-size:0; text-align:center; width:fit-content; margin:0 auto; background:#fff;  border-radius:10px 10px 0 0; overflow:hidden}
.second_nav ul li{ display:inline-block; vertical-align:top; position:relative}
.second_nav ul li a{ display:block; line-height:60px; font-size:18px; color:#666666; width:200px; font-weight:bold}
.second_nav ul li:before{ content:""; display:block; width:1px; top:30%; right:0; background:#d1d3da; height:40%; position:absolute}
.second_nav ul li:last-child:before{ width:0}
.second_nav ul li.on a{ background:#2da03c; color:#fff}
.second_nav ul li:hover a{ background:#2da03c; color:#fff}
.second_nav .t{ display:none}
@media (max-width: 750px){
	.second_nav{ margin:0}
	.second_nav .t{ display:block; font-size:17px; width:100%;background-color:#2da03c;text-align:left;display:block;padding:5px 5.335%;line-height:40px;overflow:hidden; color:#fff; box-sizing:border-box}
	.second_nav .t i{ display:block; float:right; width:12px; height:40px; background:url(cx10.png) center center no-repeat; background-size:12px; transition:all 0.3s linear}
	.second_nav .t.on i{  background:url(cx10.png) center center no-repeat; background-size:12px; transform:rotate(180deg)}
	.second_nav{ background:#f1f1f1}
	.second_nav .nr{ width:100%}
	.second_nav ul{ text-align:left; box-sizing:border-box; background:#fff; display:none; width:100%; border-radius:0}
	.second_nav ul li{ width:100%; text-align:center; border-bottom: 1px solid #e7e7e7;}
	.second_nav ul li a{ line-height:45px; font-size:16px; padding:0; width:100%; font-weight:normal}
	.second_nav ul li:before{ width:0}
	.second_nav ul li.on a{ background:#5EBF5E; color:#fff}
	.second_nav ul li:hover a{ background:#5EBF5E; color:#fff}
	
}

.third_nav{ padding-top:50px}
.third_nav ul{ font-size:0; text-align:center; width:fit-content; margin:0 auto;}
.third_nav ul li{ display:inline-block; vertical-align:top; position:relative; margin:0 10px}
.third_nav ul li a{ display:block; line-height:48px; font-size:16px; color:#121212; padding:0 25px; background:#e5e2d9; border-radius:25px;}
.third_nav ul li.on a{ color:#2da03c; background:#fff; }
.third_nav ul li:hover a{ color:#2da03c; background:#fff; }
@media (max-width: 750px){
	.third_nav{ padding-top:40px}
	.third_nav ul{display:flex;justify-content: space-between;}
	.third_nav ul li{ margin:0; width:32%; display:block}
	.third_nav ul li a{ font-size:14px; width:auto; padding:10px 20px; border-radius:5px; height:60px; line-height:1.4;display:flex;align-items: center;justify-content: center; box-sizing:border-box}
}


/* 分页 */
.page {  line-height:24px; text-align:center; }
.page select{ display:none}
.page a { display:inline-block; margin:0 2px; padding:8px 12px; border:1px solid #e5e2d9; background:#e5e2d9; color:#333; vertical-align:top; font-size:14px ; min-width:16px; border-radius:5px}
.page a:hover,.page .current { border:1px solid #2da03c; background:#2da03c; color:#fff; }
@media all and (max-width:1760px){
	.page a{ padding:3px 10px}
}
@media all and (max-width:1200px){
	.page a { font-size:12px}
	.page a{ padding:3px 5px}
}
@media all and (max-width:750px){
	.page a{ margin:3px 0}
}

/*pro*/
.pro{ background:url(g_33.png) center 60px no-repeat; padding-bottom:80px}
.pro01{ padding:80px 0 0 0}
.pro01 .pic{ width:880px; background:url(g_39.jpg) center 140px no-repeat; background-size:100%; float:left}
.pro01 .pic i{ display:block; width:380px; border-radius:20px; overflow:hidden; float:left; margin-right:40px;}
.pro01 .pic i:nth-child(1){ margin-top:100px}
.pro01 .pic i img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.pro01 .pic i:hover img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.pro01 .cont{ width:540px; float:right; padding:180px 0 0 0}
.pro01 .cont .title{ font-size:36px; color:#121212; position:relative; line-height:1; font-weight:bold}
.pro01 .cont .title:after{ content:""; display:block; width:30px; height:30px; background:#2da03c; position:absolute; left:-15px; bottom:-10px; z-index:-1}
.pro01 .cont .bq{ font-size:20px; color:#2da03c; font-weight:bold; margin-top:15px}
.pro01 .cont .intro{ font-size:16px; color:#121212; line-height:2; margin-top:30px; text-align:justify}
.pro01 .cont .more{ margin-top:40px;display:flex;align-items: center;}
.pro01 .cont .more span{display:flex;align-items: center;justify-content: center; width:140px; height:48px; background:#e5e2d9; border-radius:25px; font-size:16px; color:#121212; transition:all 0.3s}
.pro01 .cont .more i{ display:block; width:48px; height:48px; background:url(g_12.png) center center no-repeat; border-radius:50%; background-size:cover; margin-left:10px; transition:all 0.3s}
.pro01 .cont:hover .more span{ background:#2da03c; color:#fff}
.pro01 .cont:hover .more i{ background:url(g_41.png) center center no-repeat; background-size:cover;}
.pro01:nth-child(2n) .pic{ float:right;}
.pro01:nth-child(2n) .pic i{ margin-left:40px;  margin-right:0}
.pro01:nth-child(2n) .pic i:nth-child(1){ margin-left:80px;}
.pro01:nth-child(2n) .cont{ float:left}
@media (max-width: 1600px){
	.pro{ background:url(g_33.png) center 40px no-repeat; background-size:100%; padding-bottom:70px}
	.pro01{ padding:70px 0 0 0}
	.pro01 .pic{ width:720px; background:url(g_39.jpg) center 120px no-repeat; background-size:100%;}
	.pro01 .pic i{ width:320px; margin-right:30px;}
	.pro01 .pic i:nth-child(1){ margin-top:80px}
	.pro01 .cont{ width:440px; padding:140px 0 0 0}
	.pro01 .cont .title{ font-size:30px;}
	.pro01 .cont .title:after{ width:24px; height:24px;  left:-12px; bottom:-8px;}
	.pro01 .cont .bq{ font-size:18px;}
	.pro01 .cont .intro{ font-size:14px; margin-top:25px;}
	.pro01 .cont .more{ margin-top:30px;}
	.pro01 .cont .more span{ width:120px; height:42px; font-size:14px;}
	.pro01 .cont .more i{ width:42px; height:42px; background:url(g_12.png) center center no-repeat; background-size:cover;}
	.pro01:nth-child(2n) .pic i{ margin-left:30px;  margin-right:0}
	.pro01:nth-child(2n) .pic i:nth-child(1){ margin-left:50px;}
}
@media (max-width: 1200px){
	.pro{  padding-bottom:60px}
	.pro01{ padding:60px 0 0 0}
	.pro01 .pic{ width:100%; background:url(g_39.jpg) center bottom no-repeat; background-size:100%;}
	.pro01 .pic i{ width:48.5%; margin-right:3%;}
	.pro01 .pic i:nth-child(1){ margin-top:0}
	.pro01 .pic i:nth-child(2){ margin-right:0%;}
	.pro01 .cont{ width:100%; padding:30px 0 0 0}
	.pro01 .cont .title{ font-size:20px;}
	.pro01 .cont .title:after{ width:20px; height:20px;  left:-10px; bottom:-6px;}
	.pro01 .cont .bq{ font-size:16px;}
	.pro01 .cont .intro{ margin-top:15px;}
	.pro01 .cont .more{ margin-top:20px;}
	.pro01:nth-child(2n) .pic i{ margin-left:0;  margin-right:3%}
	.pro01:nth-child(2n) .pic i:nth-child(1){ margin-left:0;}
	.pro01:nth-child(2n) .pic i:nth-child(2){ margin-right:0%;}
}
@media (max-width: 750px){
	.pro{  padding-bottom:40px}
	.pro01{ padding:40px 0 0 0}
}



.container{ background:url(g_33.png) center 60px no-repeat;}
@media (max-width: 1600px){
	.container{ background:url(g_33.png) center 40px no-repeat; background-size:100%;}
}

/*proList*/
.proList{ padding:50px 0 80px}
.proListCont{ width:100%; padding-bottom:40px}
.proListCont .item{ width:340px; float:left; border-radius:25px; overflow:hidden; margin-right:40px; background:#ffffff; margin-bottom:40px}
.proListCont .item:nth-child(4n){ margin-right:0}
.proListCont .item .pic{ width:100%; overflow:hidden}
.proListCont .item .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.proListCont .item:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.proListCont .item .cont{ background:url(g_43.png) 260px center no-repeat; background-size:48px; box-sizing:border-box; padding:20px 30px; font-weight:bold}
.proListCont .item .cont .title{ font-size:24px; color:#121212; line-height:1.4;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; padding-right:50px}
.proListCont .item .cont .a{ font-size:20px; color:#121212; line-height:1; padding:10px 0; height:20px}
.proListCont .item .cont .b{ font-size:14px; color:#2da03c; line-height:1; height:14px}
.proListCont .item:hover .cont .title{ color:#2da03c}
.proListCont .item:hover .cont{ background:url(lv.png) 260px center no-repeat; background-size:48px;}
@media (max-width: 1600px){
	.proListCont .item{ width:23.125%; margin-right:2.5%; border-radius:20px; margin-bottom:30px}
	.proListCont .item .cont{ background:url(g_43.png) 220px center no-repeat; background-size:40px; padding:20px;}
	.proListCont .item:hover .cont{ background:url(lv.png) 220px center no-repeat; background-size:40px;}
	.proListCont .item .cont .title{ font-size:20px;  }
	.proListCont .item .cont .a{ font-size:16px; height:16px}
	.proListCont .item .cont .b{ font-size:12px; height:12px}
}
@media (max-width: 1200px){
	.proList{ padding:40px 0}
	.proListCont{ padding-bottom:20px}
	.proListCont .item{ width:32%; margin-right:2%; border-radius:20px; margin-bottom:20px}
	.proListCont .item:nth-child(4n){ margin-right:2%}
	.proListCont .item:nth-child(3n){ margin-right:0}
	.proListCont .item .cont{ background:url(g_43.png) calc(100% - 15px) center no-repeat; background-size:32px; padding:15px;}
	.proListCont .item:hover .cont{ background:url(lv.png) calc(100% - 15px) center no-repeat; background-size:32px;}
	.proListCont .item .cont .title{ font-size:18px; }
	.proListCont .item .cont .a{ font-size:14px; height:14px}
	.proListCont .item .cont .b{ font-size:12px; height:12px}
}
@media (max-width: 750px){
	.proListCont .item{ width:48.5%; margin-right:3%; border-radius:10px; margin-bottom:20px}
	.proListCont .item:nth-child(4n){ margin-right:2%}
	.proListCont .item:nth-child(3n){ margin-right:2%}
	.proListCont .item:nth-child(2n){ margin-right:0}
	.proListCont .item .cont{ background:url(g_43.png) calc(100% - 15px) center no-repeat; background-size:28px; padding:15px;}
	.proListCont .item:hover .cont{ background:url(lv.png) calc(100% - 15px) center no-repeat; background-size:28px;}
	.proListCont .item .cont .title{ font-size:16px; }
	.proListCont .item .cont .a{ font-size:12px; height:12px; padding:8px 0}
	.proListCont .item .cont .b{ font-size:12px; height:12px}
}

.contact{ padding:80px 0}
.contact01 .item01{ width:620px; height:300px; float:left; background:url(g_44.png) 96% center no-repeat #fff; border-radius:15px; box-sizing:border-box; padding:40px 50px}
.contact01 .item01 .title{ font-size:30px; color:#121212; font-weight:bold; line-height:1}
.contact01 .item01 .intro{ font-size:18px; color:#2da03c; font-weight:bold; line-height:1; padding:20px 0}
.contact01 .item01 .lx{ font-size:18px; color:#121212; line-height:48px}
.contact01 .item01 .lx p{ padding-left:40px}
.contact01 .item01 .lx p:nth-child(1){ background:url(g_45.png) left center no-repeat}
.contact01 .item01 .lx p:nth-child(2){ background:url(g_46.png) left center no-repeat}
.contact01 .item01 .lx p:nth-child(3){ background:url(g_47.png) left center no-repeat}
.contact01 .item02{ width:410px; height:300px; float:left; box-sizing:border-box;  border-radius:15px; padding:40px 0 0 0; background:#fff; margin-left:20px}
.contact01 .item02 .pic{ text-align:center}
.contact01 .item02 .pic img{ height:46px}
.contact01 .item02 .title{ font-size:20px; color:#121212; font-weight:bold; text-align:center; padding:15px 0}
.contact01 .item02 .intro{ font-size:16px; color:#121212; text-align:center; line-height:36px}
.contact02{ padding:40px 0 0 0}
.contact02 img{ max-width:100%}
@media (max-width: 1600px){
	.contact01 .item01{ width:510px; height:260px; background:url(g_44.png) 96% center no-repeat #fff; padding:35px 40px}
	.contact01 .item01 .title{ font-size:26px;}
	.contact01 .item01 .intro{ font-size:16px;}
	.contact01 .item01 .lx{ font-size:16px; line-height:40px}
	.contact01 .item02{ width:330px; height:260px; padding:35px 0 0 0 ; margin-left:15px}
	.contact01 .item02 .pic img{ height:42px}
	.contact01 .item02 .title{ font-size:18px; }
	.contact01 .item02 .intro{ font-size:14px; line-height:30px}
}
@media (max-width: 1200px){
	.contact{ padding:40px 0}
	.contact01 .item01{ width:100%; height:auto; background:url(g_44.png) 96% center no-repeat #fff; background-size:auto 50%; padding:30px 25px; border-radius:10px}
	.contact01 .item01 .title{ font-size:18px;}
	.contact01 .item01 .intro{ font-size:14px; line-height:1.6; padding:15px 0}
	.contact01 .item01 .lx{ font-size:12px; line-height:30px}
	.contact01 .item01 .lx p{ background-size:14px!important; padding-left:30px}
	.contact01 .item02{ width:100%; height:auto; padding:30px 0 ; margin-left:0; margin-top:20px}
	.contact01 .item02 .pic img{ height:42px}
	.contact01 .item02 .title{ font-size:18px; }
	.contact01 .item02 .intro{ font-size:14px; line-height:30px}
}
.about{ padding-bottom:80px}
.about01{ margin-top:-230px; z-index:2; position:relative;}
.about01 .nr{ position:relative}
.about01 .lt{ width:880px; float:left; position:relative; overflow:hidden; border-radius:20px;}
.about01 .lt .play{ width:100%; position:relative}
.about01 .lt .play img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.about01 .lt .play:hover img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.about01 .lt .play span{ display:block; width:100%; height:100%; background:url(g_13.png) center center no-repeat; position:absolute; left:0; top:0}
.about01 .lt ul{ background:#fff;display:flex;justify-content: space-between; padding:20px 30px; border-radius:0 20px 0 0 ; width:580px; box-sizing:border-box; position:absolute; left:0; bottom:0}
.about01 .lt ul li .p1{}
.about01 .lt ul li .p1 span{ font-size:36px; color:#2da03c; font-family:Arial; line-height:30px}
.about01 .lt ul li .p1 i{ display:inline-block; vertical-align:top; width:16px; height:20px; background:#2da03c; text-align:center; line-height:20px; border-radius:3px; color:#fff}
.about01 .lt ul li .p2{ font-size:14px; color:#121212; margin-top:10px}
.about01 .rt{ width:720px; height:420px; border-radius:20px; box-sizing:border-box; background:#fff; position:absolute; right:0; top:50%; transform:translateY(-50%); z-index:2; padding:50px}
.about01 .rt .title{ font-size:36px; color:#121212; font-weight:bold; position:relative; line-height:1 }
.about01 .rt .title:after{ content:""; display:block; background:url(g_09.jpg) center center no-repeat; width:30px; height:30px; background-size:cover; position:absolute; left:-15px; bottom:-10px; z-index:-1}
.about01 .rt .bq{ font-size:20px; color:#2da03c; font-weight:bold; margin-top:15px}
.about01 .rt .intro{ font-size:16px; color:#121212; line-height:2; margin-top:30px; text-align:justify}
.about01 .rt .more a{ display:block; margin-top:40px;display:flex;align-items: center;}
.about01 .rt .more span{display:flex;align-items: center;justify-content: center; width:140px; height:48px; background:#e5e2d9; border-radius:25px; font-size:16px; color:#121212; transition:all 0.3s}
.about01 .rt .more i{ display:block; width:48px; height:48px; background:url(g_12.png) center center no-repeat; border-radius:50%; background-size:cover; margin-left:10px; transition:all 0.3s}
.about01 .rt .more:hover i{ background:url(lv.png) center center no-repeat;background-size:cover;}
@media (max-width: 1600px){
	.about01{ margin-top:-150px; }
	.about01 .lt{ width:720px; }
	.about01 .lt ul{ margin-top:25px; padding:16px 25px; width:500px}
	.about01 .lt ul li .p1 span{ font-size:32px;}
	.about01 .lt ul li .p1 i{ width:16px; height:18px; line-height:18px;}
	.about01 .lt ul li .p2{ font-size:12px;}
	.about01 .rt{ width:580px; height:360px; padding:40px}
	.about01 .rt .title{ font-size:30px;}
	.about01 .rt .title:after{ width:24px; height:24px;  left:-12px; bottom:-8px;}
	.about01 .rt .bq{ font-size:18px;}
	.about01 .rt .intro{ font-size:14px; margin-top:25px;}
	.about01 .rt .more{ margin-top:30px;}
	.about01 .rt .more span{ width:120px; height:42px; font-size:14px;}
	.about01 .rt .more i{ width:42px; height:42px; background:url(g_12.png) center center no-repeat; background-size:cover;}
}
@media (max-width: 1200px){
	.about{ padding-bottom:40px}
	.about01{ margin-top:40px;}
	.about01 .lt{ width:100%; float:none; border-radius:0 }
	.about01 .lt .play{ border-radius:10px; overflow:hidden}
	.about01 .lt .play span{ background-size:40px}
	.about01 .lt ul{ margin-top:20px; padding:15px; width:100%; position:relative; border-radius:10px}
	.about01 .lt ul li .p1 span{ font-size:28px; line-height:25px}
	.about01 .lt ul li .p1 i{ width:14px; height:14px; line-height:14px; font-size:10px;}
	.about01 .lt ul li .p2{ font-size:12px;}
	.about01 .rt{ width:100%; height:auto; position:relative; transform:translate(0);top:auto; padding:20px; margin-top:20px; border-radius:10px}
	.about01 .rt .title{ font-size:20px;}
	.about01 .rt .title:after{ width:20px; height:20px;  left:-10px; bottom:-6px;}
	.about01 .rt .bq{ font-size:16px;}
	.about01 .rt .more a{ margin-top:20px}
	.about01 .rt .intro{ margin-top:15px;}
	.about01 .rt .more{ margin-top:20px;}
}


.about02{ width:100%; margin-top:80px}
.about02 .ibd{ width:1920px; background:#fff; border-radius:25px 0 0 25px; padding:65px; position:relative; z-index:0}
.about02 .ibd .title{ font-size:36px; color:#121212; font-weight:bold; position:relative; line-height:1 }
.about02 .ibd .title:after{ content:""; display:block; background:url(g_09.jpg) center center no-repeat; width:30px; height:30px; background-size:cover; position:absolute; left:-15px; bottom:-10px; z-index:-1}
.about02 .ibd .bq{ font-size:20px; color:#2da03c; font-weight:bold; margin-top:15px}
.about02 .ibd .cont{ margin-top:25px; width:100%; overflow:hidden}
.about02 .ibd .cont .swiper02{ width:1350px;}
.about02 .ibd .cont .swiper02 .swiper-slide{ width:400px; margin-right:40px}
.about02 .ibd .cont .swiper02 .swiper-slide:last-child{ margin-right:0}
.about02 .ibd .cont .swiper02 .swiper-slide .pic{ width:100%; overflow:hidden; border-radius:20px; position:relative}
.about02 .ibd .cont .swiper02 .swiper-slide .pic span{ display:block; background:url(g_13.png) center center no-repeat; background-size:48px; width:100%; height:100%; position:absolute; left:0; top:0; z-index:2}
.about02 .ibd .cont .swiper02 .swiper-slide .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.about02 .ibd .cont .swiper02 .swiper-slide:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.about02 .ibd .cont .swiper02 .swiper-slide .tit{ font-size:20px; color:#121212; text-align:center; font-weight:bold; margin-top:12px}
.about02 .ibd .cont .swiper02 .btn{ margin-top:45px}
.about02 .ibd .cont .swiper02 .btn .prev02{ background:url(g_55.jpg) center center no-repeat; width:48px; height:48px; border-radius:50%; overflow:hidden; float:left; cursor:pointer; background-size:cover}
.about02 .ibd .cont .swiper02 .btn .next02{ background:url(g_56.jpg) center center no-repeat; width:48px; height:48px; border-radius:50%; overflow:hidden; float:left; cursor:pointer; background-size:cover; margin-left:10px}
.swiper-button-disabled{ opacity:0.6}
.about02 .ibd .cont .swiper02 .btn .prev02:hover{ opacity:1}
.about02 .ibd .cont .swiper02 .btn .next02:hover{ opacity:1}
.about02 .ibd .cont .swiper02 .btn .more{ float:right}
.about02 .ibd .cont .swiper02 .btn .more a{ display:block; display:flex;align-items: center;}
.about02 .ibd .cont .swiper02 .btn .more span{display:flex;align-items: center;justify-content: center; width:140px; height:48px; background:#e5e2d9; border-radius:25px; font-size:16px; color:#121212; transition:all 0.3s}
.about02 .ibd .cont .swiper02 .btn .more i{ display:block; width:48px; height:48px; background:url(g_12.png) center center no-repeat; border-radius:50%; background-size:cover; margin-left:10px; transition:all 0.3s}
.about02 .ibd .cont .swiper02 .btn .more:hover i{ background:url(lv.png) center center no-repeat;background-size:cover;}
@media (max-width: 1600px){
	.about02 .ibd{ padding:50px}
	.about02 .ibd .title{ font-size:30px;}
	.about02 .ibd .title:after{ width:24px; height:24px;  left:-12px; bottom:-8px;}
	.about02 .ibd .bq{ font-size:18px;}
	.about02 .ibd .cont .swiper02{ width:1100px;}
	.about02 .ibd .cont .swiper02 .swiper-slide{ width:320px; margin-right:30px}
	.about02 .ibd .cont .swiper02 .swiper-slide .pic{ border-radius:15px}
	.about02 .ibd .cont .swiper02 .swiper-slide .pic span{ background-size:40px}
	.about02 .ibd .cont .swiper02 .swiper-slide .tit{ font-size:18px;}
	.about02 .ibd .cont .swiper02 .btn{ margin-top:35px}
	.about02 .ibd .cont .swiper02 .btn .prev02,.about02 .ibd .cont .swiper02 .btn .next02{ width:42px; height:42px;}
	.about02 .ibd .cont .swiper02 .btn .more{}
	.about02 .ibd .cont .swiper02 .btn .more span{ width:120px; height:42px; font-size:14px;}
	.about02 .ibd .cont .swiper02 .btn .more i{ width:42px; height:42px; background:url(g_12.png) center center no-repeat; background-size:cover;}
}
@media (max-width: 1200px){
	.about02{ margin-top:40px}
	.about02 .ibd{ padding:20px; width:100%; box-sizing:border-box; border-radius:10px}
	.about02 .ibd .title{ font-size:20px;}
	.about02 .ibd .title:after{ width:20px; height:20px;  left:-10px; bottom:-6px;}
	.about02 .ibd .bq{ font-size:16px;}
	.about02 .ibd .cont .swiper02{ width:100%;}
	.about02 .ibd .cont .swiper02 .swiper-slide{ width:280px; margin-right:20px}
	.about02 .ibd .cont .swiper02 .swiper-slide .pic{ border-radius:10px}
	.about02 .ibd .cont .swiper02 .swiper-slide .pic span{ background-size:32px}
	.about02 .ibd .cont .swiper02 .swiper-slide .tit{ font-size:16px;}
	.about02 .ibd .cont .swiper02 .btn{ margin-top:25px}
	.about02 .ibd .cont .swiper02 .btn .prev02,.about02 .ibd .cont .swiper02 .btn .next02{ width:42px; height:42px;}
	.about02 .ibd .cont .swiper02 .btn .more{}
	.about02 .ibd .cont .swiper02 .btn .more span{ width:120px; height:42px; font-size:14px;}
	.about02 .ibd .cont .swiper02 .btn .more i{ width:42px; height:42px; background:url(g_12.png) center center no-repeat; background-size:cover;}
}
@media (max-width: 750px){
	.about02 .ibd .cont .swiper02 .swiper-slide{ width:240px; margin-right:20px}
}


.about03{ margin-top:80px}
.about03 .nr{ position:relative}
.about03 .nr .lt{ width:580px; height:450px; box-sizing:border-box; padding:50px 150px 0 65px; background:#e5e2d9; border-radius:25px; position:relative; z-index:0}
.about03 .nr .lt .title{ font-size:36px; color:#121212; position:relative; line-height:1; font-weight:bold}
.about03 .nr .lt .title:after{ content:""; display:block; width:30px; height:30px; background:#2da03c; position:absolute; left:-15px; bottom:-10px; z-index:-1}
.about03 .nr .lt .bq{ font-size:20px; color:#2da03c; font-weight:bold; margin-top:15px}
.about03 .nr .lt .intro{ font-size:16px; color:#121212; line-height:2; margin-top:30px; text-align:justify}
.about03 .nr .lt .more a{ display:block; margin-top:40px;display:flex;align-items: center;}
.about03 .nr .lt .more span{display:flex;align-items: center;justify-content: center; width:140px; height:48px; background:#f1efe7; border-radius:25px; font-size:16px; color:#121212; transition:all 0.3s}
.about03 .nr .lt .more i{ display:block; width:48px; height:48px; background:url(g_12.png) center center no-repeat; border-radius:50%; background-size:cover; margin-left:10px; transition:all 0.3s}
.about03 .nr .lt .more:hover i{ background:url(lv.png) center center no-repeat;background-size:cover;}
.about03 .nr .rt{ width:1000px; position:absolute; right:0; top:50%; transform:translateY(-50%); z-index:2; background:#fff; border-radius:25px; box-sizing:border-box; padding:30px}
.about03 .nr .rt .swiper03{ width:100%; overflow:hidden}
.about03 .nr .rt .swiper03 .swiper-slide{ width:300px; margin-right:20px;}
.about03 .nr .rt .swiper03 .swiper-slide:last-child{ margin-right:0}
.about03 .nr .rt .swiper03 .swiper-slide .pic{ width:100%; overflow:hidden; position:relative}
.about03 .nr .rt .swiper03 .swiper-slide .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.about03 .nr .rt .swiper03 .swiper-slide:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.about03 .nr .rt .swiper03 .btn{ width:fit-content; margin:0 auto; margin-top:30px}
.about03 .nr .rt .swiper03 .btn .pagination03{ width:400px; position:relative; background:#e5e2d9; height:4px; float:left; margin-top:18px}
.about03 .nr .rt .swiper03 .btn .pagination03 span{ background:#2da03c}
.about03 .nr .rt .swiper03 .btn .prev03{ float:left; margin-left:60px; width:40px; height:40px; background:url(g_23.png) center center no-repeat; background-size:cover; cursor:pointer}
.about03 .nr .rt .swiper03 .btn .next03{ float:left; margin-left:20px; width:40px; height:40px; background:url(g_24.png) center center no-repeat; background-size:cover; cursor:pointer}

@media (max-width: 1600px){
	.about03 .nr .lt{ width:480px; height:auto; padding:50px 100px 50px 50px}
	.about03 .nr .lt .title{ font-size:30px;}
	.about03 .nr .lt .title:after{ width:24px; height:24px;  left:-12px; bottom:-8px;}
	.about03 .nr .lt .bq{ font-size:18px;}
	.about03 .nr .lt .intro{ font-size:14px; margin-top:25px;}
	.about03 .nr .lt .more{ margin-top:30px;}
	.about03 .nr .lt .more span{ width:120px; height:42px; font-size:14px;}
	.about03 .nr .lt .more i{ width:42px; height:42px; background:url(g_12.png) center center no-repeat; background-size:cover;}
	.about03 .nr .rt{ width:810px; padding:30px}
	.about03 .nr .rt .swiper03 .swiper-slide{ width:240px; margin-right:15px;}
	.about03 .nr .rt .swiper03 .btn{ margin-top:25px}
	.about03 .nr .rt .swiper03 .btn .pagination03{ width:360px; margin-top:16px}
	.about03 .nr .rt .swiper03 .btn .prev03{ margin-left:50px; width:36px; height:36px;}
	.about03 .nr .rt .swiper03 .btn .next03{ width:36px; height:36px;}
}
@media (max-width: 1200px){
	.about03{ margin-top:40px}
	.about03 .nr .lt{ width:100%; height:auto; padding:20px; border-radius:10px}
	.about03 .nr .lt .title{ font-size:20px;}
	.about03 .nr .lt .title:after{ width:20px; height:20px;  left:-10px; bottom:-6px;}
	.about03 .nr .lt .bq{ font-size:16px;}
	.about03 .nr .lt .intro{ margin-top:15px;}
	.about03 .nr .lt .more a{ margin-top:20px;}
	.about03 .nr .rt{ width:100%; position:relative; transform:translate(0); top:auto; padding:20px; margin-top:20px; border-radius:10px}
	.about03 .nr .rt .swiper03 .swiper-slide{ width:240px; margin-right:15px;}
	.about03 .nr .rt .swiper03 .btn{ margin-top:20px}
	.about03 .nr .rt .swiper03 .btn .pagination03{ width:160px; margin-top:12px}
	.about03 .nr .rt .swiper03 .btn .prev03{ margin-left:20px; width:30px; height:30px;}
	.about03 .nr .rt .swiper03 .btn .next03{ width:30px; height:30px; margin-left:10px}
}
@media (max-width: 750px){
	
	.about03 .nr .rt .swiper03 .swiper-slide{ width:48.5%; margin-right:3%;}
}

.about04{ margin-top:80px}
.about04 .ihd{ font-size:36px; color:#000000; font-weight:bold; line-height:1; text-align:center}
.about04 .ibd{ margin-top:40px; border-radius:25px; overflow:hidden}
.about04 .ibd .aitem .cont{ width:calc(50% - 2px); display:block; float:left; padding:50px 0; position:relative; text-align:center; float:left; background:#fff}
.about04 .ibd .aitem .cont:nth-child(2){ float:right}
.about04 .ibd .aitem .cont .pic img{ height:46px; width:auto}
.about04 .ibd .aitem .cont .title{ font-size:20px; color:#121212; line-height:1; font-weight:bold; margin-top:12px}
.about04 .ibd .aitem .cont span{ background:url(g_54.jpg) center center no-repeat; background-size:cover; width:60px; height:60px; position:absolute; right:50px; top:50%; transform:translateY(-50%)}
.about04 .ibd .bitem a{ display:block; padding:55px 0; background:#121212; color:#fff; margin-top:4px}
.about04 .ibd .bitem .title{ font-size:36px; font-weight:bold; line-height:1; text-align:center; color:#fff}
.about04 .ibd .bitem .b{ font-size:16px;  line-height:1; text-align:center; margin-top:20px; color:#f1efe7}
.about04 .ibd .bitem .c{ height:48px; width:100%; background:url(g_22.png) center center no-repeat; background-size:48px; margin-top:30px}
@media (max-width: 1600px){
	.about04 .ihd{ font-size:30px;}
	.about04 .ibd .aitem .cont .pic img{ height:42px;}
	.about04 .ibd .aitem .cont .title{ font-size:18px;}
	.about04 .ibd .aitem .cont span{ width:50px; height:50px;}
	.about04 .ibd .bitem .title{ font-size:30px;}
	.about04 .ibd .bitem .b{ font-size:16px;  line-height:1; text-align:center; margin-top:20px; color:#f1efe7}
	.about04 .ibd .bitem .c{ height:40px; background-size:40px;}
}
@media (max-width: 1200px){
	.about04{ margin-top:40px}
	.about04 .ihd{ font-size:20px;}
	.about04 .ibd{ border-radius:10px; margin-top:20px}
	.about04 .ibd .aitem .cont{ width:100%; padding:30px; box-sizing:border-box; margin-bottom:4px; text-align:left}
	.about04 .ibd .aitem .cont .pic img{ height:32px;}
	.about04 .ibd .aitem .cont .title{ font-size:14px;}
	.about04 .ibd .aitem .cont span{ width:32px; height:32px; right:30px}
	.about04 .ibd .bitem a{ margin-top:0; padding:30px; box-sizing:border-box}
	.about04 .ibd .bitem .title{ font-size:20px;}
	.about04 .ibd .bitem .b{ font-size:12px;  line-height:1.6; text-align:center; margin-top:20px; color:#f1efe7}
	.about04 .ibd .bitem .c{ height:32px; background-size:32px;}
}


/* 内容模式 */
.article { padding:100px 0; width:100%; margin:0 auto; box-sizing:border-box; line-height:2; font-size:16px; word-wrap:break-word; min-height:400px; }
.article .hd { margin:0 0 30px; padding:0 0 30px; border-bottom: 1px dotted #ccc; }
.article .hd h1 { color:#000; font-size:28px; text-align:center; font-weight:normal; line-height:1.6 }
.article .hd .titBar { color:rgba(0,0,0,0.6); font-size:16px; text-align:center; margin-top:10px }
.article .bd { line-height:2; font-size:16px; color:#282828 }
.article .bd img{ max-width:100%; height:auto}
.article .bd video{ max-width:100%; height:auto}
.article .ft { margin:12px 0 0;}
.article .ft a{}
.article .ft ul{display:flex;justify-content: space-between; height:70px}
.article .ft ul li { width:49.5%; background:#fff; background:#fff; box-sizing:border-box; padding:0 35px; text-align:left; line-height:70px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; color:#282828}
.article .ft ul li a{ color:#282828}
.article .ft ul:hover li a{ color:#2da03c}
.nr_pc{ display:block}
.nr_sj{ display:none}
.article .bd video{ max-width:100%; height:auto}
@media all and (max-width:1200px){
	.article { padding:60px 0;}
	.article .hd h1{ font-size:18px}
	.article .hd{ padding-bottom:20px; margin-bottom:20px}
	.article .hd .titBar { font-size:12px}
	.article{ font-size:14px}
	.article .ft{ }
	.article .ft .back{ top:20px}
	.article .ft ul li{ width:100%}
	.article .ihd{ font-size:20px;  padding:5px 0; margin-bottom:20px}
	.nr_pc{ display:none}
	.nr_sj{ display:block}
	.article .ft { margin:0 0 0; height:auto}
	.article .ft ul{ display:block; height:auto}
	.article .ft ul li { width:100%; line-height:50px;margin:10px 0 0; padding:0 15px}
	.article .bd{ font-size:14px; line-height:2}	
}
/*articles*/
.articles{ padding:80px 0;}
.articles .content .nr{ background:#fff; padding:50px; box-sizing:border-box}
@media all and (max-width:1200px){
	.articles{ padding:40px 0;}
	.articles .content .nr{ padding:15px}
}

.newsPage2{ padding:80px 0}
.newsList2{ padding-bottom:35px}
.newsList2 .item{ width:100%; height:136px; margin-bottom:25px; background:#e5e2d9;}
.newsList2 .item a{ display:block;display:flex;align-items: center;   width:100%; height:100% }
.newsList2 .item .time{ width:190px; text-align:center; font-weight:bold; color:#5b5b5b}
.newsList2 .item .time .p1{ display:inline-block; vertical-align:top; font-size:32px; line-height:1; border-bottom:1px solid #ebebeb; padding-bottom:10px; margin-bottom:8px}
.newsList2 .item .cont{ width:calc(100% - 190px); box-sizing:border-box; padding:0 45px 0 0}
.newsList2 .item .cont .title{ font-size:18px; color:#282828;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.newsList2 .item .cont .intro{ font-size:16px; color:rgba(0,0,0,0.45); line-height:24px; height:48px; margin-top:6px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.newsList2 .item:hover a{ }
.newsList2 .item:hover{ background:#2da03c; box-shadow:0px 12px 23.75px 1.25px rgba(0,4,35,0.13);}
.newsList2 .item:hover .time{ color:#fff}
.newsList2 .item:hover .time .p1{ border-bottom:1px solid #fff}
.newsList2 .item:hover .cont .title{ color:#fff;}
.newsList2 .item:hover .cont .intro{ color:rgba(255,255,255,0.47);}
@media all and (max-width:1200px){
	.newsPage2{ padding:40px 0}
	.newsList2{ padding-bottom:10px}
	.newsList2 .item{ margin-bottom:20px; height:125px}
	.newsList2 .item .time{ width:100px;}
	.newsList2 .item a{ }
	.newsList2 .item:hover a{ }
	.newsList2 .item .time .p1{ font-size:24px;padding-bottom:8px; margin-bottom:6px}
	.newsList2 .item .cont{ width:calc(100% - 100px); padding:0 30px 0 0}
	.newsList2 .item .cont .title{ font-size:16px}
	.newsList2 .item .cont .intro{ font-size:12px; line-height:20px; height:40px}
}
@media all and (max-width:450px){
	.newsList2 .item{ height:100px}
	.newsList2 .item .time{ width:80px;}
	.newsList2 .item a{  }
	.newsList2 .item:hover a{ }
	.newsList2 .item .time .p1{ font-size:24px;padding-bottom:8px; margin-bottom:6px}
	.newsList2 .item .cont{ width:calc(100% - 80px); padding:0 15px 0 0}
	.newsList2 .item .cont .title{ font-size:16px}
	.newsList2 .item .cont .intro{ font-size:12px; line-height:20px; height:40px}
}



/*picx*/
.picx{ padding:60px 0}
.picxList{ width:100%;}
.picxList .item{ width:31.5%; float:left; margin-right:2.75%; background:#fff; margin-bottom:40px}
.picxList .item:nth-child(3n){ margin-right:0}
.picxList .item:hover{ box-shadow:0 0 10px rgba(00,0,0,0.15)}
.picxList .item a{}
.picxList .item a .pic{ width:100%; overflow:hidden; position:relative}
.picxList .item a .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.picxList .item:hover a .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.picxList .item a .cont{ padding:20px; background:#f1f1f1}
.picxList .item a .cont .title{ font-size:18px; color:#282828;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; text-align:center;}
.picxList .item:hover a .cont .title{ color:#fff; background:#2da03c}
.picxList .item:hover a .cont{ color:#fff; background:#2da03c}
@media all and (max-width:1440px){
	.picxList{ padding-bottom:30px}
	.picxList .item{ margin-bottom:30px}
	.picx{ padding:40px 0 60px}

}
@media all and (max-width:1200px){
	.picx{}
	.picxList{ padding-bottom:20px}
	.picxList .item{ margin-bottom:20px}
	.picx{ padding:40px 0}
	.picxList .item a .cont{ padding:15px}
	.picxList .item a .cont .title{ font-size:16px}	

}
@media all and (max-width:750px){
	.picxList .item{ width:48.5%;   margin-right:3%;margin-bottom:15px}
	.picxList .item:nth-child(3n){ margin-right:3%}
	.picxList .item:nth-child(2n){ margin-right:0}	
	.picxList .item a .cont{ padding:10px}
	.picxList .item a .cont .title{ font-size:14px;}	

}

.news{ padding:80px 0}
.newsList{ width:100%; padding-bottom:60px}
.newsList .item{ width:100%; padding:30px 25px; box-sizing:border-box; background:#e5e2d9 }
.newsList .item:nth-child(2n){background:none}
.newsList .item:hover{ background:#2da03c}
.newsList .item a{ display:flex; width:100%; height:100%; box-sizing:border-box; }
.newsList .item a .pic{ width:295px; overflow:hidden;}
.newsList .item a .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.newsList .item:hover a .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.newsList .item a .cont{ width:calc(100% - 295px);  box-sizing:border-box; padding-left:30px}
.newsList .item a .cont .time{ font-size:14px; color:#888888; margin-top:10px}
.newsList .item a .cont .title{ font-size:18px; color:#000000;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; margin-top:10px; line-height:30px; font-weight:bold;}
.newsList .item a .cont .intro{ font-size:14px; color:#888888; line-height:25px; height:50px;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.newsList .item:hover a .cont .title{ color:#fff}
.newsList .item:hover a .cont .time{ color:#fff}
.newsList .item:hover a .cont .more{ color:#fff}
.newsList .item:hover a .cont .intro{ color:#fff}
.newsList .item a .cont .more{ font-size:14px; color:#888888; margin-top:20px}

@media all and (max-width:1200px){
	.news{ padding:40px 0}
	.newsList .item{ width:100%; padding:25px 20px; }
	.newsList{ padding-bottom:40px}
}
@media all and (max-width:750px){
	
	.newsList .item{ width:100%; padding:20px 20px; }
	.newsList .item a .pic{ width:160px;}
	.newsList .item a .cont{ width:calc(100% - 160px);}
	.newsList .item a .cont .time{ font-size:12px; margin:0}
	.newsList .item a .cont .title{ font-size:14px; margin-top:5px}
	.newsList .item a .cont .intro{ font-size:12px; margin-top:5px}
	.newsList .item a .cont .more{ display:none}
}
@media all and (max-width:450px){
	.newsList .item{ width:100%; padding:15px; }
	.newsList .item a .pic{ width:120px;}
	.newsList .item a .cont{ width:calc(100% - 120px); padding-left:15px}
	.newsList .item a .cont .time{ font-size:12px; margin:0}
}
